{
  "configKey" : "select-connect-version",
  "name" : "select-connect-version",
  "components" : [ {
    "label" : "service",
    "hideLabel" : true,
    "mask" : false,
    "tableView" : true,
    "alwaysEnabled" : false,
    "type" : "container",
    "input" : true,
    "key" : "service",
    "validate" : {
      "customMessage" : "",
      "json" : ""
    },
    "conditional" : {
      "show" : "",
      "when" : "",
      "json" : ""
    },
    "components" : [ {
      "label" : "HTML",
      "className" : "",
      "attrs" : [ {
        "attr" : "",
        "value" : ""
      } ],
      "content" : "<h3>Connect-Version\n<p></p>\n<p></p>\n</h3>\n",
      "refreshOnChange" : false,
      "mask" : false,
      "tableView" : true,
      "alwaysEnabled" : false,
      "type" : "htmlelement",
      "input" : false,
      "key" : "html4",
      "validate" : {
        "customMessage" : "",
        "json" : ""
      },
      "conditional" : {
        "show" : "",
        "when" : "",
        "json" : ""
      },
      "tabs" : null,
      "encrypted" : false,
      "properties" : { },
      "tags" : null,
      "customConditional" : "",
      "logic" : [ ],
      "reorder" : false
    }, {
      "label" : "connect_version",
      "hideLabel" : true,
      "mask" : false,
      "tableView" : true,
      "alwaysEnabled" : false,
      "type" : "select",
      "input" : true,
      "key" : "connect_version",
      "defaultValue" : "latest",
      "validate" : {
        "customMessage" : "",
        "json" : "",
        "required" : true,
        "select" : false
      },
      "conditional" : {
        "show" : "",
        "when" : "",
        "json" : ""
      },
      "data" : {
        "url" : "api/v1/scopes/{{context.scopeId}}/tags/{{context.scopeTag}}/datasources/whitelabel-docker-image-tags/query",
        "headers" : [ {
          "key" : "",
          "value" : ""
        } ],
        "values" : [ ]
      },
      "dataSrc" : "url",
      "valueProperty" : "value",
      "tabs" : null,
      "properties" : { },
      "selectThreshold" : 0.3,
      "encrypted" : false,
      "lazyLoad" : false,
      "selectValues" : "",
      "disableLimit" : false,
      "sort" : "",
      "tags" : [ ],
      "customConditional" : "",
      "logic" : [ ],
      "customDefaultValue" : "value='latest'",
      "reference" : false,
      "reorder" : false
    } ],
    "tabs" : null,
    "encrypted" : false,
    "properties" : { },
    "tags" : [ ],
    "customConditional" : "",
    "logic" : [ ],
    "reorder" : false
  } ],
  "display" : "form"
}